name: archwizard
channels:
  - conda-forge
dependencies:
  - python=3.9
  - pytango
  - gunicorn
  - uvicorn
  - pip
  - pip:
      - aiocache
      - aiofiles
      - fastapi
      - jinja2
      - pydantic[dotenv]
